/* Created by Artisteer v4.1.0.59861 */

.toec-header, #toec-header-bg, .toec-layout-cell, .toec-layout-wrapper, .toec-footer, .toec-nav, #toec-hmenu-bg, .toec-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.toec-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.toec-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#toec-header-bg 
{
   display: none;
}

.toec-hmenu>li, .toec-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.toec-hmenu, ul.toec-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#toec-hmenu-bg 
{
   display: none;
}

ul.toec-hmenu>li:first-child {
   padding-right:12px;
}
ul.toec-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='toec-hmenu-separator');
}
ul.toec-hmenu>li>span.toec-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -12px;
   width: 12px;
   height: 32px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.toec-hmenu>li:first-child>span.toec-hmenu-separator
{
   display:none;
}

ul.toec-hmenu ul, .desktop-nav ul.toec-hmenu>li.ext:hover>a{
   background-color: #E9FCF8 !important;
}

.toec-content-layout, .toec-content-layout-row, .toec-layout-cell 
{
   display: block;
   zoom: 1;
}
.toec-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.toec-vmenu, ul.toec-vmenu ul, ul.toec-vmenu li{
   zoom: 1;
}

ul.toec-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.toec-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.toec-search div>input[type="text"]
{
   width: 100%;
}

* html form.toec-search>input[type="text"] 
{
   margin :0;
}

.toec-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.toec-content 
{
   width: auto;
   float:none;
}

